/* ESTILO DE BARRA ESPACIADORA */
/* ESTILO DE EFECTO EN IMAGENES EN OFF-ON */
#im {
FILTER: alpha(opacity=60)
}

/* ESTILOS DE LINKS */
A:link {color:#333366;FONT-SIZE: 11px; FONT-FAMILY: Verdana, Helvetica;text-decoration:none}
A:active {color:#333366 ;FONT-SIZE: 11px; FONT-FAMILY: Verdana, Helvetica;text-decoration:none}
A:visited {color:#333366 ;FONT-SIZE: 11px; FONT-FAMILY: Verdana, Helvetica;text-decoration:none}
A:hover {color:#ff6600;FONT-SIZE: 11x; FONT-FAMILY: Verdana, Helvetica;text-decoration:underline overline}

/**/
A.menutop:link {color:#336699;FONT-SIZE: 10px; FONT-FAMILY: Verdana, Helvetica;text-decoration:none}
A.menutop:active {color:#336699 ;FONT-SIZE: 10px; FONT-FAMILY: Verdana, Helvetica;text-decoration:none}
A.menutop:visited {color:#336699 ;FONT-SIZE: 10px; FONT-FAMILY: Verdana, Helvetica;text-decoration:none}
A.menutop:hover {color:#336688;FONT-SIZE: 10x; FONT-FAMILY: Verdana, Helvetica;text-decoration:underline overline}

/**/
A.menu:link {color:#003366; FONT-SIZE: 10px; FONT-FAMILY: Verdana, Helvetica;text-decoration:none}
A.menu:active {color:#003366; FONT-SIZE: 10px; FONT-FAMILY: Verdana, Helvetica;text-decoration:none}
A.menu:visited {color:#003366; FONT-SIZE: 10px; FONT-FAMILY: Verdana, Helvetica;text-decoration:none}
A.menu:hover {color:#FFFFFF; FONT-SIZE: 10x; FONT-FAMILY: Verdana, Helvetica;text-decoration:none}

/* ESTILO DE TEXTOS EN GENERAL */
.titulos {color:#364D67;FONT-SIZE: 13px; FONT-FAMILY: Verdana, Helvetica;text-decoration:none}
.contenidos {color:#364D67;FONT-SIZE: 9px; FONT-FAMILY: Verdana, Helvetica;text-decoration:none}
.obs {
	color:#006699;
	FONT-SIZE: 9px;
	FONT-FAMILY: Verdana, Helvetica;
	text-decoration:none;
	font-style: italic;
}

/* ESTILO DE NOTICIAS MAINFRAME */
.titulo_mainframe {FONT: bold 11pt Arial, Helvetica, sans-serif; FONT-SIZE: 11px; TEXT-TRANSFORM: none; COLOR: #666666; TEXT-DECORATION: none}
.cuerpo_mainframe {FONT: bold 11pt Arial, Helvetica, sans-serif; FONT-SIZE: 10px; TEXT-TRANSFORM: none; COLOR: #666666; TEXT-DECORATION: none}
/* FIN DE NOTICIAS MAINFRAME */

/* ESTILO DE NOTICIAS */
.cuerpo {FONT: 9pt Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #003399; TEXT-DECORATION: none}.linkeo {FONT: 4pt Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #999999; TEXT-DECORATION: underline}
.titulo {FONT: bold 11pt Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #006699; TEXT-DECORATION: none}
.bajada {FONT: 7pt Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #666666}
.subtitulo {FONT: italic 8pt Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #0099CC; TEXT-DECORATION: none}
.puntos {color:#000099; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Helvetica; text-decoration:underline; font-weight: bold}
/* ESTILO DE FORMULARIOS */
.txt
{ 
		BORDER-RIGHT: #113673 1px solid; 
		BORDER-TOP: #113673 1px solid; 
		FONT-WEIGHT: normal; 
		FONT-SIZE: 11px; 
		BACKGROUND-IMAGE: url(../../Gif/fondo_txt.gif); 
		BORDER-LEFT: #113673 1px solid; 
		COLOR: #000000; 
		BORDER-BOTTOM: #113673 1px solid; 
		BACKGROUND-REPEAT: repeat-x; 
		FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
		BACKGROUND-COLOR: #f2f2f2
		/*font-family: Verdana, Helvetica; 
		font-size: 11px; 
		color: #000000; 
		background-color: #f2f2f2; 
	/*	font-weight: bold; */
}
	
.boton
{ 
	font-family: arial,verdana,helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #ccd7e0;
	background-image : url(img/boton-xp.gif);
}
.pe {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
	background-color: #ef8700;
}
